<?xml version="1.0" encoding="UTF-8"?>

<ROOT>
    <CONSTANT package="performa.orm.types"  name="ApplicationStatus">
                
        <VALUE name="DRAFT"         value="DRAFT"           description="Draft"/>
        <VALUE name="SUBMITTED"     value="SUBMITTED"       description="Applicant"/>
        <VALUE name="SHORTLISTED"   value="SHORTLISTED"     description="Shortlisted"/>
        <VALUE name="UNSUITABLE"    value="UNSUITABLE"      description="Unsuitable"/>

    </CONSTANT>
</ROOT>